.pt-o-game-true-false-type5{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

    .pt-o-block-paper {
        width: 100%;
        height: 100%;
        padding: 2.6rem 1.6rem 2.6rem 1.6rem;
        position: relative;
    }

    &__container {
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;

        & > .__paper {
            width: 64.2rem;
            height: 100%;
            margin: 0 auto;
            font-size: 2rem;
            line-height: 3.2rem;
            position: relative;
    
            &.--hidden {
              display: none;
            }
    
            & > .__toggle {
                width: 1.6rem;
                height: 1.6rem;
                cursor: pointer;
                position: absolute;
                top: 1.8rem;
                right: 3.6rem;
                z-index: 2;
                transform: rotate(45deg);
            }
    
            .__pin.--right {
                display: none;
                pointer-events: all;
            }
    
            .__content {
                u {
                    text-decoration: underline !important;
                }
    
                i {
                    font-style: italic !important;
                }
    
                b {
                    font-weight: bold !important;
                }
            }
        }
    }

    &__left {
        width: 18vw;
        max-width: 20vw;
        height: 42vh;
        max-height: 35rem;
        border-radius: 14vh 0 0 14vh;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        position: relative;
        flex-shrink: 0;
  
        & > .__player {
            width: 12.8rem;
            height: 12.8rem;
        }
  
        & > .__duration {
            color: $dodgerBlue;
            font-family: 'mont_sb';
            font-size: 2.8rem;
            line-height: 3.4rem;
            position: absolute;
            bottom: 2.4rem;
            left: 50%;
            transform: translateX(-50%);
        }
    }

    &__right{
        position: relative;
        max-width: calc(100% - 10vw);
        width: 100%;
        height: 100%;
        // padding: 1rem;
        border-radius: 1.2rem;
        background-color: white;
        transition: all 0.25s ease-in-out;
        transition-delay: 0.25s;
        font-family: "mont_m";

        & > .__tapescript {
            min-width: 17.6rem;
            height: 4.6rem;
            background: linear-gradient($deepSkyBlue, $dodgerBlue);
            border-radius: 2.3rem;
            color: $white;
            font-family: 'mont_b';
            font-size: 1.8rem !important;
            position: absolute;
            bottom: 1.2rem;
            left: max(-9vw, -17rem);
            transform: translateX(-50%);
    
            &:active {
                &::before {
                    opacity: 1;
                }
            }
    
            &::before {
                width: 17.6rem;
                height: 4.6rem;
                background: $deepSkyBlue;
                border-radius: 2.3rem;
                color: $white;
                content: 'Tapescript';
                display: flex;
                align-items: center;
                justify-content: center;
                font-family: 'mont_b';
                font-size: 1.8rem;
                opacity: 0;
                pointer-events: none;
                position: absolute;
                top: 0;
                left: 0;
            }
        }
    }

    &__instruction{
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto;
        padding: 1rem 2rem;
        text-align: center;
        span{
            line-height: 22px;
            font-size: 1.8rem;
            font-family: 'mont_sb';
            color:$dodgerBlue;
        }
        &.--countLine{
            span{
                text-overflow: ellipsis;
                overflow: hidden;
                min-height: 44px;
                display: -webkit-box;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;
            }
        }
    }

    &__view-box{
        position: relative;
        overflow: hidden auto;
        height: 100%;
        width: 100%;
        padding: 0 1rem 1rem 1rem;
        // padding-bottom: 1rem;

        &::-webkit-scrollbar {
            width: 7px;
            background-color: #fff;  
        }
        &::-webkit-scrollbar-track {
            background-color: #fff;
            border-radius: 10px;
        }
        &::-webkit-scrollbar-thumb {
            background: #d4e9ff!important;
            border-radius: 10px;
        }
    }

    &__exam-answers{
        border: 1px solid #D4E9FF;
        border-radius: 1.2rem;
        padding: 1rem 2rem;
        height: auto;
        width: 100%;
        .header_exam{
            padding: 0 0 0.5rem;
            span{
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.8rem;
            }
        }

        .item_exam{
            display: flex;
            align-items: center;
            width: 100%;
            height: 100%;
            line-height: 22px;
            justify-content: space-between;

            &__list{
                display: flex;
                align-items: center;
                justify-content: flex-start;
                min-height: 100%;
                flex: 1;
                width: 100%;
                .__image{
                    max-width: 90px;
                    min-width: 90px;
                    width: 90px;
                    padding-right: 1rem;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    cursor: zoom-in;
                    img{
                        height: auto;
                        max-width: 100%;
                        border-radius: 7px;
                        font-size: 1.75rem;
                    }
                }
                .__content_text{
                    max-width: 100%;
                    min-width: 0;
                    white-space: normal;
                    word-wrap: break-word;
                    flex: initial;
                    width: 100%;

                    span{
                        color: $gunPowder;
                        font-family: 'mont_m';
                        font-size: 1.75rem;
                        line-height: 22px;
                    }
                }
                .__result{
                    font-family: 'mont_sb';
                    font-size: 1.75rem;
                    flex: none;
                    padding-left: 10px;
                    &.True{
                        span{
                            color: $limeGreen;
                        }
                    }
                    &.False{
                        span{
                            color: $salmon;
                        }
                    }
                }
            }

            &.--flex-content{
                flex-direction: column;
                align-items: flex-start;
                & > div{
                    margin-bottom: 2rem;
                    padding-right: 0;

                    &:last-child{
                        margin-bottom: 0;
                    }

                    .__content_text{
                        flex: 1;
                    }
                }
            }
        }
    }
    &__play-answers{
        display: flex;
        flex-direction: column;
        height: auto;
        .header_play-answers{
            padding-top: 1.4rem;
            padding-left: 2rem;
            span{
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.8rem;
            }
        }

        .item__answers{
            padding: 15px;
            border-radius: 1.2rem;
            border: 1px solid #D4E9FF;
            margin: 1.2rem 0;
            min-height: 12rem;
            width: initial;
            height: max-content;
            display: flex;
            align-items: center;
            &:last-child{
                margin-bottom: 10px;
            }
            &__list{
                display: flex;
                align-items: center;
                width: 100%;
                .__image{
                    flex: none;
                    height: auto;
                    width: 120px;
                    padding: 5px;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    cursor: zoom-in;
                    img{
                        height: auto;
                        max-width: 100%;
                        border-radius: 7px;
                        font-size: 1.8rem; 
                    }
                }
                .__content_text{
                    flex: initial;
                    max-width: 100%;
                    min-width: 0;
                    width: 100%;
                    white-space: normal;
                    word-wrap: break-word;
                    padding: 0 2rem;
                    &.--danger {
                        span{
                            color: $salmon;
                        }
                    }
                    &.--success {
                        span{
                            color: $limeGreen;
                        }
                    }
                    span{
                        font-family: 'mont_m';
                        font-size: 1.8rem;
                        line-height: 22px;
                        color: $gunPowder;
                    }
                }
                .__result{
                    flex: none;
                    width: 62px;
                    .rs-toggle{   
                        .rs-toggle-presentation{
                            width: 62px;
                            text-align: center;
                            background: $salmon;
                        }
                    }
                    .rs-toggle-checked {
                        .rs-toggle-presentation{
                            background: $kellyGreen;
                        }
                    }
                }
            }
        }
    }
}

@include screen-1024-landscape {
    .pt-o-game-true-false-type5{
        &__container {
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
      
            & > .__paper {
                width: 64.2rem;
                height: 100%;
                margin: 0 auto;
                font-size: 2rem;
                line-height: 3.2rem;
                position: relative;
      
                &.--hidden {
                    display: none;
                }
      
                & > .__toggle {
                    width: 1.6rem;
                    height: 1.6rem;
                    cursor: pointer;
                    position: absolute;
                    top: 1.8rem;
                    right: 3.6rem;
                    z-index: 2;
                    transform: rotate(45deg);
                }
      
                .__pin.--right {
                    display: none;
                }
        
                .__content {
                    u {
                        text-decoration: underline !important;
                    }
        
                    i {
                        font-style: italic !important;
                    }
        
                    b {
                        font-weight: bold !important;
                    }
                }
            }
        }

        &__left {
            width: 26rem;
            max-width: 26rem;
            height: 26rem;
            max-height: 26rem;
            border-radius: 9rem 0 0 9rem;
            display: flex;
            align-items: center;
            justify-content: center;
            overflow: hidden;
            position: relative;
            flex-shrink: 0;
            & > .__player {
                width: 50%;
                height:  50%;
            }
      
            & > .__duration {
                position: absolute;
                bottom: 0;
                left: 50%;
                transform: translateX(-50%);
                font-size: 2.2rem;
            }
        }

        &__right {
            max-width: calc(100% - 26rem);
            width: 100%;
            height: 100%;
            margin: 0 auto;
            position: relative;
            transition: all 0.25s ease-in-out;
            transition-delay: 0.25s;
            font-family: "mont_m";
      
            & > .__tapescript {
                min-width: 15rem;
                width: 15rem;
                height: 4rem;
                border-radius: 2rem;
                color: $white;
                font-family: 'mont_b';
                font-size: 1.6rem !important;
                position: absolute;
                bottom: 0;
                left: -15rem;
                transform: translateX(-5.5rem);
                &:active {
                    &::before {
                        opacity: 1;
                    }
                }
      
                &::before {
                    width: 17.6rem;
                    height: 4.6rem;
                    background: $deepSkyBlue;
                    border-radius: 2.3rem;
                    color: $white;
                    content: 'Tapescript';
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    font-family: 'mont_b';
                    font-size: 1.8rem;
                    opacity: 0;
                    pointer-events: none;
                    position: absolute;
                    top: 0;
                    left: 0;
                }
            }
        }

        &__instruction{
            padding: 10px 20px;
            span{
                font-size: 1.6rem;
            }
        }

        &__exam-answers{
            .header_exam{
                span{
                    font-size: 1.4rem;
                }
            }
            .item_exam{
                &__list{
                    &:last-child{
                        padding-right: 0;
                    }
                    .__content_text{
                        span{
                            font-size: 1.35rem;
                        }
                    }
                    .__result{
                        span{
                            font-size: 1.35rem;
                        }
                    }
                }
            }
        }

        &__play-answers{
            .header_play-answers{
                span{
                    font-size: 1.4rem;
                }
            }

            .item__answers{
                padding: 10px;
                margin-top: 10px;

                &__list{
                    
                    .__content_text{
                        span{
                            font-size: 1.4rem;
                        }
                    }
                }
            }
        }
    }
}

@include screen-960-landscape {
    .pt-o-game-true-false-type5{
        $font-size: 1.2rem;
        $line-height: 22px;

        &__container {
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
      
            & > .__paper {
                width: 64.2rem;
                height: 100%;
                margin: 0 auto;
                font-size: 1.4rem;
                line-height: 2rem;
                position: relative;
      
                &.--hidden {
                    display: none;
                }
      
                & > .__toggle {
                    width: 1.6rem;
                    height: 1.6rem;
                    cursor: pointer;
                    position: absolute;
                    top: 1.6rem;
                    right: 2rem;
                    z-index: 2;
                    transform: rotate(45deg);
                }
      
                .__pin.--right {
                    display: none;
                }
        
                .__content {
                    u {
                        text-decoration: underline !important;
                    }
        
                    i {
                        font-style: italic !important;
                    }
        
                    b {
                        font-weight: bold !important;
                    }
                }
            }
        }

        &__left {
            width: 18rem;
            height: 18rem;
            margin-top: -6rem;
            max-width: 18rem;
            max-height: 18rem;
            border-radius: 9rem 0 0 9rem;
            display: flex;
            align-items: center;
            justify-content: center;
            overflow: hidden;
            position: relative;
            flex-shrink: 0;
            & > .__player {
                width: 50%;
                height:  50%;
            }
      
            & > .__duration {
                position: absolute;
                bottom: 0;
                left: 50%;
                transform: translateX(-50%);
                font-size: 1.8rem;
            }
        }

        &__right {
            max-width: calc(100% - 18rem);
            height: 100%;
            position: relative;
      
            & > .__tapescript {
                min-width: 15rem;
                width: 15rem;
                height: 4rem;
                border-radius: 2rem;
                color: $white;
                font-family: 'mont_b';
                font-size: 1.2rem !important;
                position: absolute;
                bottom: 0;
                left: -15rem;
                transform: translateX(-1.5rem);
                &:active {
                    &::before {
                        opacity: 1;
                    }
                }
      
                &::before {
                    width: 17.6rem;
                    height: 4.6rem;
                    background: $deepSkyBlue;
                    border-radius: 2.3rem;
                    color: $white;
                    content: 'Tapescript';
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    font-family: 'mont_b';
                    font-size: 1.2rem;
                    opacity: 0;
                    pointer-events: none;
                    position: absolute;
                    top: 0;
                    left: 0;
                }
            }
        }

        &__instruction{
            padding: 10px;

            span{
                font-size: 1.4rem;
                line-height: $line-height;
            }
        }
        &__right{
            padding: 0 2rem 2rem;
        }
        
        &__exam-answers{
            padding: 1rem;
            border-radius: 10px;
            .header_exam{
                span{
                font-size: 1.2rem;
                line-height: $line-height;
                }
            }
            .item_exam{
                &__list{
                    &:last-child{
                        padding-right: 0;
                    }
                    .__image{
                        height: auto;
                        min-width: 80px;
                        width: 80px;
                    }
                    .__content_text{
                        flex: 1;
                        span{
                            font-size: 1.15rem;
                            line-height: $line-height;
                        }
                    }
                    .__result{
                        span{
                            font-size: 1.15rem;
                            line-height: $line-height;
                        }
                    }
                }
            }
        }

        &__play-answers{
            .header_play-answers{
                padding-left: 10px;
                span{
                    font-size: $font-size;
                    line-height: $line-height;
                }
            }

            .item__answers{
                padding: 10px;
                margin-top: 1rem;
                border-radius: 10px;

                &__list{
                    .__image{
                        height: auto;
                        min-width: 90px;
                        width: 90px;
                    }
                    .__content_text{
                        span{
                            font-size: $font-size;
                            line-height: $line-height;
                        }
                    }
                }
            }
        }
    }
}

@include screen-768-1024-portrait{
    .pt-o-game-true-false-type5{
        $font-size: 1.2rem;
        $line-height: 22px;

        &__container{
            flex-direction: column;
        }
        &__left {
            max-height: 25%;
            width: 18.6rem;
            height: 19.8rem;
            min-height: 15rem;
            border-radius: unset;
            border-top-left-radius: 50%;
            border-top-right-radius: 50%;
            max-width: unset;
            max-height: unset;
            flex-direction: column;
            overflow: unset;
            justify-content: flex-start;
            & > .__player {
                width: 7rem;
                height: 7rem;
                position: absolute;
                top: 2.5rem;
            }

            & > .__duration {
                position: absolute;
                bottom: 49px;
                transform: unset;
                left: unset;
                font-size: 2rem;
            }
        }

        &__right {
            width: 100%;
            height: calc(100% - 19.8rem);

            & > .__tapescript {
                min-width: 17.6rem;
                height: 4.6rem;
                border-radius: 2.3rem;
                font-family: 'mont_b';
                font-size: 1.8rem !important;
                top: unset;
                bottom: unset;
                left: 50%;
                bottom: 100%;
                transform: translate(-50%, -2px);
      
                &::before {
                    width: 17.6rem;
                    height: 4.6rem;
                    border-radius: 2.3rem;
                    content: 'Tapescript';
                    font-family: 'mont_b';
                    font-size: 1.8rem;
                    opacity: 0;
                    top: 0;
                    left: 0;
                }
            }
        }

        &__instruction{
            padding: 5px 10px;
            min-height: 50px;
            span{
                font-size: 1.4rem;
                line-height: $line-height;
            }
        }

        &__exam-answers{
            padding: 5px;
            border-radius: 10px;
            .header_exam{
                span{
                    font-size: 1.2rem;
                    line-height: $line-height;
                }
            }
            .item_exam{
                width: 100%;
                flex-wrap: wrap;
                &__list{
                    width: 50%;
                    padding: 0;
                    flex: none;
                    margin-bottom: 10px;
                    padding-right: 20px;

                    .__image{
                        height: auto;
                        min-width: 80px;
                        width: 80px;
                    }

                    .__content_text{
                        flex:1;
                        span{
                            font-size: 1.15rem;
                            line-height: $line-height;
                        }
                    }
                    .__result{
                        span{
                            font-size: 1.15rem;
                            line-height: $line-height;
                        }
                    }
                }
                &.--flex-content{
                    width: 100%;
                    .item_exam__list{
                        width: 100%;
                    }
                }
            }
        }

        &__play-answers{
            .header_play-answers{
                padding-top: 10px;
                padding-left: 5px;
                span{
                    font-size: $font-size;
                    line-height: $line-height;
                }
            }

            .item__answers{
                padding: 5px;
                margin: 10px 0 0;
                border-radius: 10px;
                min-height: 10rem;
                &__list{
                    .__image{
                        height: auto;
                        width: 90px;
                        min-width: 90px;
                    }
                    .__content_text{
                        padding: 0;
                        flex: initial;
                        max-width: 100%;
                        min-width: 0;
                        white-space: normal;
                        word-wrap: break-word;
                        span{
                            font-size: $font-size;
                            line-height: $line-height;
                        }
                    }
                }
            }
        }
    }
}
@include screen-767-portrait {
    .pt-o-game-true-false-type5{
        $font-size: 1.2rem;
        $line-height: 22px;

        &__container{
            flex-direction: column;
            & > .__paper {
                width: 100%;
                font-size: 1.4rem;
            }
        }

        &__left {
            width: 12.6rem;
            height: 15.6rem;
            border-radius: unset;
            border-top-left-radius: 50%;
            border-top-right-radius: 50%;
            overflow: unset;
            align-items: flex-start;
            & > .__player {
              width: 6.8rem;
              height: 6.8rem;
              top: 2rem;
            }
    
            & > .__duration {
              font-size: 1.8rem;
              bottom: 2.8rem;
              line-height: 3.4rem;
            }
        }

        &__right {
            width: 100%;
            height: calc(100% - 15.6rem);
            & > .__tapescript {
                min-width: 11.6rem;
                height: 3.4rem;
                border-radius: 2.3rem;
                font-family: mont_b;
                font-size: 1.4rem!important;
                top: unset;
                bottom: unset;
                left: 50%;
                bottom: 100%;
                transform: translate(-50%,-2px);
      
                &::before {
                  width: 11.6rem;
                  height: 3.4rem;
                  border-radius: 2.3rem;
                  content: 'Tapescript';
                  font-family: 'mont_b';
                  font-size: 1.4rem;
                  opacity: 0;
                  top: 0;
                  left: 0;
                }
            }
        }

        &__instruction{
            padding: 5px 10px;
            min-height: 50px;
            span{
                font-size: 1.4rem;
                line-height: $line-height;
            }
        }
        
        &__exam-answers{
            padding: 5px;
            border-radius: 10px;
            .header_exam{
                span{
                    font-size: 1.2rem;
                    line-height: $line-height;
                }
            }
            .item_exam{
                width: 100%;
                flex-wrap: wrap;
                &__list{
                    width: 50%;
                    padding: 0;
                    flex: none;
                    margin-bottom: 10px;
                    padding-right: 20px;

                    .__image{
                        height: auto;
                        min-width: 80px;
                        width: 80px;
                    }

                    .__content_text{
                        flex:1;
                        span{
                            font-size: 1.15rem;
                            line-height: $line-height;
                        }
                    }
                    .__result{
                        span{
                            font-size: 1.15rem;
                            line-height: $line-height;
                        }
                    }
                }
                &.--flex-content{
                    width: 100%;
                    .item_exam__list{
                        width: 100%;
                    }
                }
            }
        }

        &__play-answers{
            .header_play-answers{
                padding-top: 10px;
                padding-left: 5px;
                span{
                    font-size: $font-size;
                    line-height: $line-height;
                }
            }

            .item__answers{
                padding: 5px;
                margin: 10px 0 0;
                border-radius: 10px;
                min-height: 10rem;

                &__list{
                    .__image{
                        height: auto;
                        width: 90px;
                        min-width: 90px;
                    }
                    .__content_text{
                        padding: 0;
                        flex: initial;
                        max-width: 100%;
                        min-width: 0;
                        white-space: normal;
                        word-wrap: break-word;
                        span{
                            font-size: $font-size;
                            line-height: $line-height;
                        }
                    }
                }
            }
        }
    }
}
@include screen-mobile-portrait {
    .pt-o-game-true-false-type5{
        $font-size: 1.2rem;
        $line-height: 22px;
        &__container{
            flex-direction: column;
            flex:auto;
        }
        &__left{
            width: 12.6rem;
            height: 15.6rem;
            border-radius: unset;
            border-top-left-radius: 50%;
            border-top-right-radius: 50%;
            max-width: unset;
            max-height: unset;
            flex-direction: column;
            overflow: unset;
            justify-content: flex-start;
            align-items: center;

            .__duration{
                position: absolute;
                bottom: 28px;
                transform: unset;
                left: unset;
                font-size: 1.4rem;
            }
        }

        &__right {
            width: 100%;
            max-height: calc(100% - 15.6rem);
        }

        &__instruction{
            padding: 5px 10px;
            min-height: 50px;
            span{
                font-size: 1.4rem;
                line-height: $line-height;
            }
        }
        
        &__exam-answers{
            padding: 5px;
            border-radius: 10px;
            .header_exam{
                span{
                    font-size: 1.2rem;
                    line-height: $line-height;
                }
            }
            .item_exam{
                width: 100%;
                flex-wrap: wrap;
                &__list{
                    width: 100%;
                    padding: 0;
                    flex: none;
                    margin-bottom: 10px;

                    .__image{
                        height: auto;
                        min-width: 80px;
                        width: 80px;
                    }

                    .__content_text{
                        flex:1;
                        span{
                            font-size: 1.15rem;
                            line-height: $line-height;
                        }
                    }
                    .__result{
                        span{
                            font-size: 1.15rem;
                            line-height: $line-height;
                        }
                    }
                }
            }
        }

        &__play-answers{
            .header_play-answers{
                padding-top: 10px;
                padding-left: 5px;
                span{
                    font-size: $font-size;
                    line-height: $line-height;
                }
            }

            .item__answers{
                padding: 5px;
                margin: 10px 0 0;
                border-radius: 10px;
                min-height: 10rem;

                &__list{
                    .__image{
                        height: auto;
                        width: 90px;
                        min-width: 90px;
                    }
                    .__content_text{
                        padding: 0;
                        flex: initial;
                        max-width: 100%;
                        min-width: 0;
                        white-space: normal;
                        word-wrap: break-word;
                        span{
                            font-size: $font-size;
                            line-height: $line-height;
                        }
                    }
                }
            }
        }
    }
}

@include screen-768-landscape {
    .pt-o-game-true-false-type5{
        $font-size: 1.2rem;
        $line-height: 22px;
        &__right{
            padding: 0 10px 10px;
        }
        &__instruction{
            span{
                font-size: 1.4rem;
                line-height: $line-height;
            }
        }
        
        &__exam-answers{
            padding: 1rem;
            border-radius: 10px;
            .header_exam{
                padding: 0;
                span{
                    font-size: 1.2rem;
                    line-height: $line-height;
                }
            }
            .item_exam{
                flex: 1;
                flex-wrap: wrap;
                width: auto;
                flex-direction: column;
                align-items: flex-start;
                &__list{
                    padding-bottom: 1rem;
                    width: 100%;
                    padding-right: 0;
                    &:last-child{
                        padding-bottom: 0;
                    }
                    .__image{
                        height: auto;
                        width: 80px;
                        min-width: 80px;
                    }
                    .__content_text{
                        span{
                            font-size: 1.15rem;
                            line-height: $line-height;
                        }
                    }
                    .__result{
                        span{
                            font-size: 1.15rem;
                            line-height: $line-height;
                        }
                    }
                }
            }
        }

        &__play-answers{
            .header_play-answers{
                padding-left: 10px;
                span{
                    font-size: $font-size;
                    line-height: $line-height;
                }
            }

            .item__answers{
                margin: 10px 0;
                padding: 10px;
                margin-top: 1rem;
                border-radius: 10px;
                min-height: 10rem;
                &__list{
                    .__image{
                        height: auto;
                        width: 90px;
                        min-width: 90px;
                    }
                    .__content_text{
                       
                        span{
                            font-size: $font-size;
                            line-height: $line-height;
                        }
                    }
                }
            }
        }
    }
}